<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <ui:include src="/assertions/_review.xhtml">
        </ui:include>
    </ui:define>
</ui:composition>
